{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.11",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Beyond-Depth",
  "version": "Ver1.1",
  "author": "",
  "files": [
    {
      "projectID": 852662,
      "fileID": 5763974,
      "required": true
    },
    {
      "projectID": 892382,
      "fileID": 5847887,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5156621,
      "required": true
    },
    {
      "projectID": 880483,
      "fileID": 5787025,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 5710985,
      "required": true
    },
    {
      "projectID": 318833,
      "fileID": 5659686,
      "required": true
    },
    {
      "projectID": 580181,
      "fileID": 5249192,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 5747090,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 662413,
      "fileID": 5821495,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 5543547,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 4857272,
      "required": true
    },
    {
      "projectID": 866509,
      "fileID": 4997060,
      "required": true
    },
    {
      "projectID": 322713,
      "fileID": 4806665,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5880305,
      "required": true
    },
    {
      "projectID": 431611,
      "fileID": 5481492,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5820238,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 5807537,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 5893343,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 5881224,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true
    },
    {
      "projectID": 670282,
      "fileID": 4681380,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 605235,
      "fileID": 5532600,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 334098,
      "fileID": 5477595,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5843594,
      "required": true
    },
    {
      "projectID": 936015,
      "fileID": 5852391,
      "required": true
    },
    {
      "projectID": 867839,
      "fileID": 5483501,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 292038,
      "fileID": 4594106,
      "required": true
    },
    {
      "projectID": 884709,
      "fileID": 5473458,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5840216,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 5567578,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5862235,
      "required": true
    },
    {
      "projectID": 969804,
      "fileID": 5497792,
      "required": true
    },
    {
      "projectID": 944203,
      "fileID": 5586345,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5846810,
      "required": true
    },
    {
      "projectID": 629434,
      "fileID": 5469944,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 441114,
      "fileID": 5246305,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 5691268,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5161389,
      "required": true
    },
    {
      "projectID": 509239,
      "fileID": 4582583,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5737040,
      "required": true
    },
    {
      "projectID": 990265,
      "fileID": 5537942,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 4650415,
      "required": true
    },
    {
      "projectID": 659011,
      "fileID": 5698212,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5633260,
      "required": true
    },
    {
      "projectID": 941573,
      "fileID": 5067728,
      "required": true
    },
    {
      "projectID": 852663,
      "fileID": 4611947,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5267190,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 5891228,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 4671986,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 5292242,
      "required": true
    },
    {
      "projectID": 920268,
      "fileID": 5190020,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5878214,
      "required": true
    },
    {
      "projectID": 580683,
      "fileID": 4606406,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 4804743,
      "required": true
    },
    {
      "projectID": 1116812,
      "fileID": 5864906,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 551909,
      "fileID": 5228909,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5159193,
      "required": true
    },
    {
      "projectID": 569737,
      "fileID": 5778444,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 1066037,
      "fileID": 5565142,
      "required": true
    },
    {
      "projectID": 443570,
      "fileID": 4813904,
      "required": true
    },
    {
      "projectID": 1021685,
      "fileID": 5655933,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 918840,
      "fileID": 5550420,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 5378283,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 4760462,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 5399941,
      "required": true
    },
    {
      "projectID": 523327,
      "fileID": 5560802,
      "required": true
    },
    {
      "projectID": 670011,
      "fileID": 5340329,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 602059,
      "fileID": 5808997,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5644693,
      "required": true
    },
    {
      "projectID": 959431,
      "fileID": 5238542,
      "required": true
    },
    {
      "projectID": 915115,
      "fileID": 5655682,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 4650073,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 5392622,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 347898,
      "fileID": 5572662,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 5603816,
      "required": true
    },
    {
      "projectID": 308663,
      "fileID": 5801189,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4616373,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 4695661,
      "required": true
    },
    {
      "projectID": 946727,
      "fileID": 5652901,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 5877847,
      "required": true
    },
    {
      "projectID": 1093283,
      "fileID": 5687999,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 5819006,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 5729167,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 955605,
      "fileID": 5050080,
      "required": true
    },
    {
      "projectID": 264738,
      "fileID": 3877162,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4894789,
      "required": true
    },
    {
      "projectID": 245028,
      "fileID": 4891607,
      "required": true
    },
    {
      "projectID": 583318,
      "fileID": 5028355,
      "required": true
    },
    {
      "projectID": 920119,
      "fileID": 4875935,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 543661,
      "fileID": 5096987,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 5477560,
      "required": true
    },
    {
      "projectID": 868333,
      "fileID": 4789152,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 5372401,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 503839,
      "fileID": 4827548,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 417439,
      "fileID": 5293997,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 4658750,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5874148,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5454907,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5658224,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5833585,
      "required": true
    },
    {
      "projectID": 886997,
      "fileID": 5333907,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 5855238,
      "required": true
    },
    {
      "projectID": 889205,
      "fileID": 5439816,
      "required": true
    },
    {
      "projectID": 917285,
      "fileID": 5113568,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 5401804,
      "required": true
    },
    {
      "projectID": 418589,
      "fileID": 5850893,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 5581360,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5876359,
      "required": true
    },
    {
      "projectID": 700723,
      "fileID": 5813449,
      "required": true
    },
    {
      "projectID": 861241,
      "fileID": 4572373,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 5671867,
      "required": true
    },
    {
      "projectID": 985226,
      "fileID": 5586323,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 5138123,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 823106,
      "fileID": 4906217,
      "required": true
    },
    {
      "projectID": 656346,
      "fileID": 4892299,
      "required": true
    },
    {
      "projectID": 563780,
      "fileID": 5851740,
      "required": true
    },
    {
      "projectID": 968456,
      "fileID": 5441209,
      "required": true
    },
    {
      "projectID": 1036246,
      "fileID": 5746945,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 5565422,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5890838,
      "required": true
    },
    {
      "projectID": 347488,
      "fileID": 5195707,
      "required": true
    },
    {
      "projectID": 977300,
      "fileID": 5631782,
      "required": true
    },
    {
      "projectID": 574409,
      "fileID": 5019620,
      "required": true
    },
    {
      "projectID": 1001614,
      "fileID": 5363774,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 5736627,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 5370490,
      "required": true
    },
    {
      "projectID": 1111833,
      "fileID": 5845326,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 920761,
      "fileID": 4796879,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 615352,
      "fileID": 5846971,
      "required": true
    },
    {
      "projectID": 286633,
      "fileID": 4582171,
      "required": true
    },
    {
      "projectID": 570354,
      "fileID": 5759138,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5876199,
      "required": true
    },
    {
      "projectID": 437409,
      "fileID": 5302100,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 694349,
      "fileID": 5189602,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 811194,
      "fileID": 4967326,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 5858048,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5874882,
      "required": true
    },
    {
      "projectID": 664014,
      "fileID": 4711140,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true
    },
    {
      "projectID": 1111586,
      "fileID": 5780491,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5722712,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 5525256,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 5615651,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747444,
      "required": true
    },
    {
      "projectID": 891880,
      "fileID": 5615688,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5625925,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5895033,
      "required": true
    },
    {
      "projectID": 1038018,
      "fileID": 5438155,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778734,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4616364,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 4573646,
      "required": true
    },
    {
      "projectID": 914018,
      "fileID": 4764989,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 5035999,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5844477,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 4956496,
      "required": true
    },
    {
      "projectID": 934914,
      "fileID": 4849958,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 5841750,
      "required": true
    },
    {
      "projectID": 1086710,
      "fileID": 5755099,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 5478647,
      "required": true
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 5893715,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 5860453,
      "required": true
    },
    {
      "projectID": 244844,
      "fileID": 5825504,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 5477586,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5783607,
      "required": true
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true
    },
    {
      "projectID": 920757,
      "fileID": 4787107,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5636598,
      "required": true
    },
    {
      "projectID": 580036,
      "fileID": 5420262,
      "required": true
    },
    {
      "projectID": 418514,
      "fileID": 5202548,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 4690530,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 5842286,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5585290,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 5885485,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 5758763,
      "required": true
    },
    {
      "projectID": 377281,
      "fileID": 4809004,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5566900,
      "required": true
    },
    {
      "projectID": 640645,
      "fileID": 3862192,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true
    },
    {
      "projectID": 819494,
      "fileID": 4829809,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 5548573,
      "required": true
    },
    {
      "projectID": 679270,
      "fileID": 5857326,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 4761874,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 5635328,
      "required": true
    },
    {
      "projectID": 430642,
      "fileID": 5293465,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5874235,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 5503116,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5762256,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true
    },
    {
      "projectID": 594750,
      "fileID": 5052337,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 5857226,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 887484,
      "fileID": 4637926,
      "required": true
    },
    {
      "projectID": 915324,
      "fileID": 5550414,
      "required": true
    },
    {
      "projectID": 224713,
      "fileID": 4615218,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 5760231,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true
    },
    {
      "projectID": 687118,
      "fileID": 4614797,
      "required": true
    },
    {
      "projectID": 976858,
      "fileID": 5315928,
      "required": true
    },
    {
      "projectID": 349116,
      "fileID": 4633979,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 5531397,
      "required": true
    },
    {
      "projectID": 417802,
      "fileID": 5703251,
      "required": true
    },
    {
      "projectID": 1137110,
      "fileID": 5890903,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 945479,
      "fileID": 5597377,
      "required": true
    },
    {
      "projectID": 936730,
      "fileID": 4875199,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true
    }
  ],
  "overrides": "overrides"
}